This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 12419 - missing help in ip configuration
missing help in ip configuration
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 13:14 EDT by Michael Redinger
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 13:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-06-18 13:14:34 EDT
The help for the IP configuration misses a quite important note:

You have to enter the FQHN - otherwise there will be no "search" line in
resolv.conf
Comment 1 Brock Organ 2000-06-19 12:20:56 EDT
this has been added to our feature request list ... thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.